<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
<link rel="stylesheet" href="css/reset.css">
<link rel="stylesheet" href="css/style.css">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap" rel="stylesheet">
	<title>Document</title>
</head>
<body>
	<header class="navigation ">
		<div class="logo">
			<a href=""><img class="logo-image" src="img/logo-img.png" alt="logo"></a>
			<h2 class="logo-name"><a href="#">Architect</a></h2>
		</div>
		<nav class="menu container">
			<ul class="menu-list">
				<li class="menu-link"><a href="#">Home</a></li>
				<li class="menu-link"><a href="#">Architecture design</a></li>
				<li class="menu-link"><a href="#">Strange Buildings</a></li>
				<li class="menu-link"><a href="#">MAGAZINE</a></li>
				<li class="menu-link"><a href="#">BLOG</a></li>
				<li class="menu-link"><a href="#">NEWS</a></li>
			</ul>
		</nav>
		<div class="search">
			<a href="#"><img src="img/fa-search.png" alt="search"></a>
		</div>
	</header>
	<main class="slogan background">
		<div class="slogan-title container">
			<h2>THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
			<button class="subscribe">Subscribe Now</button>
			<button class="articles">Best Articles</button>
		</div>
	</main>
	<section class="posts">
		<h2 class="posts-title">Most popular posts</h2>
		<div class="posts-box container">
			<div class="box-items">
				<img src="img/vanglo-house.png" alt="image">
				<p>Vanglo House By LWPAC in Canada</p>
			</div>
			<div class="box-items">
				<img src="img/vanglo.png" alt="image">
				<p>Royal Blossom Hotel & Spa in USA</p>
			</div>
			<div class="box-items">
				<img src="img/Sunrise.png" alt="image">
				<p>Sunrise Expanse Hotel in USA</p>
			</div>
			<div class="box-items">
				<img src="img/sunset.png" alt="image">
				<p>Sunset Shack Hotel in Spain</p>
			</div>
			<div class="box-items">
				<img src="img/ringve-museum.png" alt="image">
				<p>Stargaze Resort & Spa in USA</p>
			</div>
			<div class="box-items">
				<img src="img/France.png" alt="image">
				<p>Glorious Expanse Hotel in France</p>
			</div>
		</div>
	</section>
	<section class="brands">
		<div class="brands-wrap container">
			<h2 class="brands-title">our most popular clients</h2>
			<div class="brands-items">
				<img class="image-1" src="img/national-post.png" alt="img-1">
			</div>
			<div class="brands-items">
				<img class="image-2" src="img/dryme.png" alt="img-2">
			</div>
			<div class="brands-items">
				<img class="image-3" src="img/house-home.png" alt="img-3">
			</div>
			<div class="brands-items">
				<img class="image-4" src="img/journy.png" alt="img-4">
			</div>
		</div>
	</section>
	<section class="rated">
		<h2 class="blue-text rated-title container">Top rated</h2>
		<div class="rated-img kids">
			<img src="img/Kids-Store-Lighting.png" alt="picture">
		</div>
		<div class="rated-img kids-2">
			<img src="img/Kids-Store.png" alt="picture">
		</div>
		<div class="rated-img kids-3">
			<img src="img/Kids.png" alt="picture">
		</div>
		<div class="rated-img pools">
			<img src="img/ia-Pools.png" alt="picture">
		</div>
		<div class="rated-img hourses">
			<img src="img/IA-Hourses.png" alt="picture">
		</div>
		<div class="rated-img billion">
			<img src="img/IA-billionares.png" alt="picture">
		</div>
		<div class="rated-img stadiums">
			<img src="img/Brazil-staduims.png" alt="picture">
		</div>
	</section>
	<section class="news container">
		<h2 class="news-title">hot news</h2>
		<div class="news-box rows block-1">
			<img src="img/post-1-img.png" alt="picture">
			<div class="news-text">
				<h2>Prophecy Hotel & Spa in Emirate</h2>
				<p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
			</div>
		</div>
		<div class="news-box column block-2">
			<img src="img/post-2-img.png" alt="picture">
			<div class="news-text">
				<h2>Nebula Hotel in Spain</h2>
			</div>
		</div>
		<div class="news-box column-end block-3">
			<img src="img/post-3-img.png" alt="picture">
			<div class="news-text">
				<h2>Western Pyramid Resort in Egypt</h2>
				<p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
			</div>
		</div>
		<div class="news-box column-end block-4">
			<img src="img/post-4-img.png" alt="picture">
			<div class="news-text">
				<h2>Grand Meadows Resort in Maldives</h2>
				<p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
			</div>
		</div>
		<div class="news-box column-end block-5">
			<img src="img/post-5-img.png" alt="picture">
			<div class="news-text">
				<h2>Wanderlust Resort in Tenerife</h2>
				<p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
			</div>
		</div>
		<div class="news-box column-end block-6">
			<img src="img/post-6-img.png" alt="picture">
			<div class="news-text">
				<h2>Twin Sanctuary Hotel in Great Britain</h2>
				<p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
			</div>
		</div>
		<div class="news-box column block-7">
			<img src="img/post-7-img.png" alt="picture">
			<div class="news-text">
				<h2>Prism Hotel in Ireland</h2>
			</div>
		</div>
		<div class="news-box rows block-8">
			<img src="img/post-8-img.png" alt="picture">
			<div class="news-text">
				<h2>King's Shroud Resort in Spain</h2>
				<p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
			</div>
		</div>
	</section>
	<footer class="footer">
		<div class="footer-wrap container">
			<p class="copyright"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
			<a class="lioit" href="#"><img src="img/Vector.png" alt="vector"><p>lioit</p></a>
		</div>
	</footer>
</body>
</html>